<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <base href="/">

        <meta name="viewport"
              content="width=device-width, initial-scale=1">
        <link rel="icon"
              type="image/x-icon"
              href="favicon.ico">
    </head>
    <body>
        <app-root></app-root>
        <script>
            (function (i, s, o, g, r, a, m) {
                i[ 'GoogleAnalyticsObject' ] = r;
                i[ r ] = i[ r ] || function () {
                    (i[ r ].q = i[ r ].q || []).push(arguments);
                }, i[ r ].l = 1 * new Date();
                a = s.createElement(o),
                    m = s.getElementsByTagName(o)[ 0 ];
                a.async = 1;
                a.src   = g;
                m.parentNode.insertBefore(a, m);
            })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');
            ga('create', 'UA-XXXXXX-ID', 'auto');  // <- add the UA-ID
        </script>
    </body>
</html>
